Loading...
Searching...
No Matches
Opm::Properties::Evaluation< TypeTag, TTag::AutoDiffLocalLinearizer > Struct Template Reference

Set the function evaluation w.r.t. the primary variables. More...

`#include <fvbaseadlocallinearizer.hh>`

## Public Types

using | type = DenseAd::Evaluation<Scalar, numEq>

## Detailed Description

template<class TypeTag>
struct Opm::Properties::Evaluation< TypeTag, TTag::AutoDiffLocalLinearizer >

Set the function evaluation w.r.t. the primary variables.

The documentation for this struct was generated from the following file:

- opm/models/discretization/common/fvbaseadlocallinearizer.hh